@charset "utf-8";
body{
    height:100%;
    margin: 0px;
    padding:0px;
    color: #000000;
    font-size: 14px;
    text-align:center;
    background-color: #EDEDED;
}
a:link{color: #333399;}
a:visited{color: #330033;}
a:hover{color: #333333;}
a:active{color: #FF9933;}
div.warp{margin: 0px auto;}
div.doraro{
	margin:0 10px 0 146px;
	float:left; 
}
div.ad{
    margin:0;
	float:left; 
	width:120px;
}
.drtxt{
margin:0;
position:absolute; top:514px; left:510px;
}
.boxContainer:after {clear: both;}
/* For IE 6/7 (trigger hasLayout) */
.boxContainer{zoom:1;}
p{margin: 0px auto;}